/*=============================================================
====== TABLE OF CONTENTS ======================================
====== UNIVERSAL ===================================[ZYB01]====
====== HEADER ======================================[ZYB02]====
====== FOOTER ======================================[ZYB03]====
====== HOME ========================================[ZYB04]====
====== INNER =======================================[ZYB05]====
====== CUSTOM ======================================[ZYB06]====
====== MOBILE ======================================[ZYB07]====
=============================================================*/

/*=============================================================
===== UNIVERSAL ====================================[ZYB01]====
=============================================================*/

html{ min-height:100%; width:100%; }
body{ background:url(../images/bg-pattern.jpg) #e7e7e7; }
.tWrap article, .tWrap aside, .tWrap audio, .tWrap canvas, .tWrap command, .tWrap datalist, .tWrap details, .tWrap embed, .tWrap figcaption, .tWrap figure, .tWrap footer, .tWrap header, .tWrap hgroup, .tWrap keygen, .tWrap meter, .tWrap nav, .tWrap output, .tWrap progress, .tWrap section, .tWrap source, .tWrap video{display:block}
.tWrap mark, .tWrap rp, .tWrap rt, .tWrap ruby, .tWrap summary, .tWrap time { display:inline; }
.tWrap .boxShadow{ -webkit-box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); box-shadow: 0px 3px 4px 1px rgba(0, 0, 0, 0.1); }
.tWrap .clear, .tWrap .spacer{ clear:both; }
.tWrap .floatLeft{ float:left; }
.tWrap .floatRight{ float:right; }
.tWrap .mainBoxWrapper{ margin-bottom:0.938em; }
.tWrap .sideBoxWrapper{ margin-bottom:0.938em; }
.tWrap .swp-breadcrumbs{ margin: 2px 0 13px 0; }

.tWrap .formBlockSurveyRow{overflow:visible;}
.tWrap .formBlockSurveyCell.question{ width:20%; padding:0px; }
.tWrap .formBlockSurveyCell.answer{ width:80%; }
.tWrap .extendedFormSurveyView input[type="text"], .tWrap .guestBook-formBlock input[type="text"],
.tWrap .extendedFormSurveyView input[type="email"], .tWrap .guestBook-formBlock input[type="email"],
.tWrap .extendedFormSurveyView input[type="tel"], .tWrap .guestBook-formBlock input[type="tel"],
.tWrap .extendedFormSurveyView input[type="url"], .tWrap .guestBook-formBlock input[type="url"],
.tWrap .extendedFormSurveyView select, .tWrap .guestBook-formBlock select,
.tWrap .extendedFormSurveyView textarea, .tWrap .guestBook-formBlock textarea{
	box-sizing:content-box; -ms-box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	width:96%; border:1px solid #dedede; padding:1%;	display:block; }

.tWrap .extendedFormSurveyView #msg { background: #9fd9f1; color: #404b4f; padding: 1.250em; border:none; margin: 0.5em 0; }

/*=============================================================
===== HEADER =======================================[ZYB02]====
=============================================================*/

.tWrap header { }
.tWrap header .logo { margin:20px 0 30px 0; display:block; width:265px; }

.tWrap header .headerTop{ background:url(../images/content-bg.png); }
.tWrap header .headerTop p{ padding:0; }
.tWrap header .headerBottom{ background:url(../images/nav-bg.png) repeat-x; }

.tWrap .headerRight { padding-top: 35px; }
.tWrap .headerRight h2 { color: #7b7b7b; padding: 0; line-height:1.1; }
.tWrap .headerRight h3 { font-size: 30px; color: #1f1f1f; padding: 0; line-height: 1.0 }

.tWrap header .nav{ margin:0; z-index:10;  }
.tWrap header .nav > li{float:left; position:relative; list-style:none; margin:0; padding:0; padding-right: 1px; background: url(../images/nav-sep.png) repeat-y right center; z-index:10;  }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected{}
.tWrap header .nav > li > a { padding: 19px 28px; line-height:1.250em; display:block; font-size:15px; color:#3b3b3b; text-transform:uppercase; text-align:center; position:relative; font-family: 'Aldrich', Verdana, Arial, Helvetica, sans-serif; }
.tWrap header .nav > li:hover,
.tWrap header .nav > li.nav-hover,
.tWrap header .nav > li.nav-path-selected { background:url(../images/nav-bg-selected.png); }
.tWrap header .nav > li > a:hover,
.tWrap header .nav > li.nav-hover > a,
.tWrap header .nav > li.nav-path-selected > a { color: #fff; }
.tWrap header .nav > li > ul{ position:absolute; left:0; display:none; padding:5px 0 0; margin:0; z-index:12; }
.tWrap header .nav > li > ul > li{ background:#e0e0e0; min-width:375px; list-style:none; padding:0; margin:0; }
.tWrap header .nav > li > ul > li:first-child{  }
.tWrap header .nav > li > ul > li > a{ display:block; color:#3b3b3b; padding: 20px 25px; font-size: 13px; font-family: 'Aldrich', Verdana, Arial, Helvetica, sans-serif; }
.tWrap header .nav > li > ul > li > a:hover{ background:url(../images/nav-bg-selected.png); color:#fff; }

/*=============================================================
===== FOOTER =======================================[ZYB03]====
=============================================================*/

.tWrap footer{ background:url(../images/content-bg.png); padding:25px 0; color:#666666; font-size:13px; margin-top: 20px; }
.tWrap footer p{ font-size:13px; padding:3px 0px; }
.tWrap footer a{ color:#f90101; }
.tWrap footer a:hover{ text-decoration:underline; }

.tWrap .footerInner{ min-height:20px; }
.tWrap #icons {width:184px;float:right}
.tWrap #icons li {float:left;padding-right:10px}
.tWrap #icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-1.071em;letter-spacing:-1px;padding-bottom:9px}

.tWrap .zCopyrightWrapper{ padding:5px 0; }
.tWrap .zCopyrightWrapper img{ vertical-align:middle; }

/*=============================================================
===== HOME =========================================[ZYB04]====
=============================================================*/

.tWrap .slideshow{ padding:15px 10px; background:url(../images/content-bg.png); margin-top: 25px; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }

.tWrap .flexslider { box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; margin: 0; }
.tWrap .flexslider .flex-control-nav { display: none; }

.tWrap .flex-direction-nav .flex-next{ background:url(../images/arrows.png) -48px 0 ; width:48px; height:48px; top: 90%; right:auto; left:65px; }
.tWrap .flex-direction-nav .flex-prev{ background:url(../images/arrows.png) 0 0; width:48px; height:48px; top: 90%; left: 8px; }

.tWrap .tileBoxWrapper { background: url(../images/tile-shadow.png) center bottom no-repeat; padding-bottom: 27px; }

/*=============================================================
===== INNER ========================================[ZYB05]====
=============================================================*/

.tWrap .content{ padding: 15px 10px; margin: 20px auto; background:url(../images/content-bg.png); border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px; }
.tWrap .sidebar h3{ color:#677c97; font-weight:normal; }
.tWrap .sidebar .nav{}
.tWrap .sidebar .nav > li{ background: #e0e0e0; list-style:none; padding:0px; }
.tWrap .sidebar .nav > li > a{ color:#3b3b3b; font-size: 15px; display:block; padding:7px 9px; }
.tWrap .sidebar .nav > li > a:hover,
.tWrap .sidebar .nav > li > a.nav-path-selected{ color:#fff; background:#b50b0b; }
.tWrap .sidebar .nav > li > ul{ margin:0px; padding:0px; background:#dadada; }
.tWrap .sidebar .nav > li > ul li{ padding:6px 14px; font-size:13px; color:#3b3b3b; }
.tWrap .sidebar .nav > li > ul li a{ color:#3b3b3b; }
.tWrap .sidebar .nav > li > ul li a:hover,
.tWrap .sidebar .nav > li > ul li a.nav-path-selected{ color:#b50b0b; }
.tWrap .breadcrumbs { border-bottom: 1px solid #b3b3b3; font-size:12px; color: #464646;s }
.tWrap .breadcrumbs a { color: #808080; }
.tWrap .breadcrumbs strong { font-weight: normal !important; }
.tWrap .pageTitle{ font-weight:normal; border-bottom: 1px solid #b3b3b3; line-height: 1.3; }

.tWrap .lowerContent{ color:#575757; min-height:132px; padding:30px 0px; background:#fff; border-top:1px solid #dfdfdf; }
.tWrap .lowerContent h2{ color:#677c97; font-weight:normal; border-bottom:1px solid #dfdfdf; }
.tWrap .lowerContent p{}

/*=============================================================
===== MOBILE =======================================[ZYB06]====
=============================================================*/

.tWrap .hasDrop{ padding-right:15px !important; }
.tWrap .mobileDropdown{ position:absolute !important; right:-11px;top:-0px; width:30px; height:43px; padding:0 !important; z-index:10; background: url(../images/mobilenavarrow.png) no-repeat top right !important;}

/*=============================================================
===== CUSTOM =======================================[ZYB07]====
=============================================================*/


